Jump to content

MediaWiki:Common.css

From Dave Dodson Wiki
Revision as of 15:40, 8 April 2026 by Dpdodson (talk | contribs) (Created page with "CSS placed here will be applied to all skins: Bible verse styling: .bible-verse { display: block; margin-bottom: 0.25em; line-height: 1.5; } .bible-verse-number { font-weight: bold; margin-right: 0.4em; color: #555; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */


/* Bible verse styling */
.bible-verse {
  display: block;
  margin-bottom: 0.25em;
  line-height: 1.5;
}

.bible-verse-number {
  font-weight: bold;
  margin-right: 0.4em;
  color: #555;
}